@charset "utf-8";

@media screen and (max-width:1200px) {}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {}

/*==================================================
$common
==================================================*/
html {
  font-size: 62.5%;
}

body {
  margin: 0 auto;
  padding: 0;
  font-size: 1.4rem;
  line-height: 1.7;
  position: relative;
  color: #000;
  font-family: 'Noto Sans JP', "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  text-align: left;
}

a {
  color: inherit;
  text-decoration: none;
}

a[href^="tel:"] {
  pointer-events: none;
}

.nopc {
  display: none !important;
}

img {
  max-width: 100%;
}

.inner {
  max-width: 1120px;
  min-width: 900px;
  width: 90%;
  margin: auto;
}

@font-face {
  font-family: "mobo";
  src: url("/common/font/mobo.woff2") format("woff2"),
    url("/common/font/mobo.woff") format("woff");
}

.mobo {
  font-family: "mobo";
}

/*==================================================
$共通
==================================================*/
/*==========ボタン==========*/
/*hoverすると左から背景色が変わる*/
.fill_btn {
  position: relative;
  z-index: 0;
  text-align: center;
  overflow: hidden;
}

.fill_btn::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  display: block;
  z-index: -1;
  transition: .3s;
}

.fill_btn:hover:before {
  width: 100%;
}

/*hoverすると下線が下から出てくる*/
.link_below {
  position: relative;
  display: inline-block;
  text-decoration: none;
}

.link_below::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #6F6F6F;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.link_below:hover::after {
  bottom: 0;
  opacity: 1;
  visibility: visible;
}

/*hoverするとキラッと光る*/
.shine_btn {
  position: relative;
  display: block;
  overflow: hidden;
}

.shine_btn::before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  transform: skewX(-25deg);
}

.shine_btn:hover::before {
  animation: shine 0.7s;
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

/*==========リスト==========*/
/*インデントをつけるだけ*/
.indent_list {
  padding-left: 1em;
  text-indent: -1em;
}

/*箇条書*/
.bullet_list li {
  text-indent: -1em;
  padding-left: 1em;
}

.bullet_list li::before {
  content: '・';
}

/*数字*/
.number_list {
  padding-left: 1.5em;
}

.number_list li {
  list-style-type: decimal;
}

/*縦並びに2列*/
.counter_2 {
  column-count: 2;
  column-gap: 20px;
}

.counter_2 li {
  break-inside: avoid;
  margin-bottom: 5px;
}

/*自動ナンバリング*/
.counter_list_wrap {
  counter-reset: number 0;
}

.counter_list_ttl::before {
  counter-increment: number 1;
  content: counter(number) "．";
}

/*==========テキスト==========*/
/*右揃え*/
.right_txt {
  text-align: right;
}

/*リンクテキスト*/
.link_txt {
  color: #C3A16B;
  text-decoration: underline;
}

/*PCのみ中央揃え*/
.pc_center {
  text-align: center;
}

/*==========フェードイン==========*/
/* スクロールCSS */
.scroll-up {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}

.scroll-up+.scroll-up {
  transition-delay: .1s;
}

.scroll-up+.scroll-up+.scroll-up {
  transition-delay: .2s;
}

.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

/*==========セクション==========*/
main>section {
  padding: 100px 0;
}

main>section:first-of-type {}

main>section:last-of-type {}

.sec_pt_clear {
  padding-top: 0 !important;
}

.sec_pd_clear {
  padding-bottom: 0 !important;
}

.bg_gray {
  background-color: #BFBDBD;
  padding: 100px 0 !important;
}

/*==========タイトル==========*/
/*pocky_ttl*/
.pocky_ttl {
  position: relative;
  font-size: 1.8rem;
  padding-bottom: 5px;
  margin-bottom: 15px;
}

.pocky_ttl::before, .pocky_ttl::after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: 0;
  left: 0;
}

.pocky_ttl::before {
  background-color: #ccc;
  width: 100%;
}

.pocky_ttl::after {
  background-color: #C3A16B;
  width: 80px;
}

/*==================================================
$header
==================================================*/
.header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  position: fixed;
  z-index: 100;
  transition: .3s;
  padding-left: 40px;
}

.toppage_wrap .mv_header {
  color: #fff;
  background-color: inherit;
}

.toppage_wrap .mv_header::before {
  content: '';
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
}

.header_logo {
  z-index: 1;
  margin-top: 15px;
}

.header_logo img {
  height: 60px;
}

.GlobalMenu ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2vw;
  color: #0F00FF;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 1.5em;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 0 0 0 42px;
  padding: 0 35px 10px;
}

.GlobalMenu ul li {
  text-align: center;
  position: relative;
  cursor: pointer;
}

.GlobalMenu ul li a {
  padding: 10px;
  display: block;
  font-family: "mobo";
  transition: .3s;
}

.GlobalMenu ul li a:hover {
  opacity: .7;
}

.GlobalMenu ul li a span.menu_red {
  color: #FF412D;
  display: contents;
}

.GlobalMenu ul li a img {
  display: block;
  margin: auto;
}

.GlobalMenu ul li.header_reserve {
  background-color: rgba(111, 111, 111, 0.850);
  color: #fff;
}

.header_reserve:hover::before {
  background-color: rgba(0, 0, 0, 0.5);
}

.GlobalMenu ul li span {}

/*　ハンバーガーボタン　*/
.hamburger {
  /* display: block; */
  position: fixed;
  z-index: 3;
  right: 45px;
  top: 45px;
  width: 70px;
  height: 30px;
  cursor: pointer;
  text-align: center;
  display: none;
}

.hamburger span {
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  background: #6F6F6F;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.toppage_wrap .mv_header .hamburger span {
  background: #fff;
}

.hamburger span:nth-child(1) {
  top: 10px;
}

.hamburger span:nth-child(2) {
  top: 20px;
}

.hamburger span:nth-child(3) {
  top: 30px;
  display: none;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 16px;
  left: 0px;
  background: #fff;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background: #fff;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
}

.BurgerMenu {
  display: none;
}

.BurgerMenu {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  transition: opacity .6s ease, visibility .6s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}

.BurgerMenu ul {
  width: 720px;
}

.BurgerMenu ul>li {
  padding: 1em 0;
  display: block;
}

.BurgerMenu ul li a {}

.BurgerMenu ul li a span {
  font-family: 'Jost', sans-serif;
  font-size: 2.5rem;
  display: block;
}

/* このクラスを、jQueryで付与・削除する */
.BurgerMenu.active {
  opacity: 100;
  pointer-events: auto;
}

.BurgerMenu ul li p+* {
  display: none;
}

.GlobalMenu ul li p+* {
  opacity: 0;
  pointer-events: none;
  transition: .3s;
  position: absolute;
  min-width: 200px;
  top: 70px;
  right: 0;
  background-color: rgba(255, 255, 255, 0.9);
}

.GlobalMenu ul li p+*.open {
  opacity: 1;
  pointer-events: auto;
}

.GlobalMenu ul li p+*.submenu_full {
  position: fixed;
  left: 0;
}

.GlobalMenu ol {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
  padding: 20px 50px;
}

/*==================================================
$footer
==================================================*/
.footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 5px;
}

.foot_fixed {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 20;
  transition: .3s;
}

.foot_fixed.is-hidden {
  opacity: 0;
  pointer-events: none;
}

/*==================================================
$ホカンス
==================================================*/
.hocance, .diversity {
  font-family: 'fot-tsukuardgothic-std', "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.mv {
  width: 100%;
  background-size: cover;
  position: relative;
  padding: 87px 46px 0 46px;
  height: calc((100vw + 46px*2) / 1366 * 496);
  min-height: 640px;
}

.hocance .mv .top_tokusyu_whitetxt {
  bottom: 10px;
  right: 25%;
  white-space: nowrap;
  top: auto;
}

.diversity .mv .top_tokusyu_whitetxt {
  top: 360px;
  left: 15vw;
  white-space: nowrap;
  right: auto;
  z-index: 1;
  font-size: 2vw;
}

.diversity .mv .top_tokusyu_redtxt {
  top: 100px;
  font-family: "mobo";
  font-size: 5.8rem;
  letter-spacing: -0.4em;
  line-height: 1.5em;
  white-space: nowrap;
}

.diversity .mv .top_tokusyu_redtxt span {
  padding: 5px 0 30px;
}

.mv_slider_item {
  background-size: cover;
}

.mv01 {
  background-image: url(../img/hocance/mv_pc.png);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .mv01 {
    background-image: url(../img/hocance/mv_pc@2x.png);
  }
}

.mv_slider img:not(.mv_slider_item) {}

.mv_slider_item {
  height: calc(100vw / 1366 * 496) !important;
}

.slide-animation {
  animation: fadezoom 12s 0s infinite;
}

@keyframes fadezoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.1);
  }
}

.mv_bg {
  width: 100%;
  border-radius: 30px;
  height: 100%;
  object-fit: cover;
}

.mv_ttl {
  position: absolute;
  top: 87px;
  bottom: 0;
  margin: auto;
  left: 20%;
  height: calc(((100vw - 46px*2) / 1366 * 496)*0.6);
}

.hocance .intro_sec {
  background-image: url(../img/hocance/intro_bg.png);
  background-size: 100%;
  background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .hocance .intro_sec {
    background-image: url(../img/hocance/intro_bg@2x.png);
  }
}

.intro_ttl {
  font-family: ab-mayuminwalk;
  font-size: 8.4rem;
  line-height: 1.15;
  color: #F26B5B;
  text-shadow: 2px 3px 0 rgb(242, 109, 91, 0.27);
  margin-bottom: 35px;
  width: 50%;
}

.intro_ttl span {
  font-family: serif;
  text-shadow: none;
  font-size: 7.0rem;
}

.intro_txt {
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.9;
  width: 50%;
}

.intro_img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  z-index: -1;
  width: 50%;
}

.sec_ttl {
  font-family: ab-mayuminwalk;
  text-align: center;
  position: relative;
  margin-bottom: 35px;
}

.sec_ttl p {
  font-size: 6.0rem;
  line-height: 1.2;
  display: inline-block;
  position: relative;
}

.sec_ttl span {
  font-size: 1.5rem;
  display: block;
}

.sec_ttl p::before, .sec_ttl p::after {
  position: absolute;
  content: '';
  background-image: url(../img/hocance/sec_ttl.svg);
  height: 41px;
  width: 31px;
  left: -45px;
  top: 40px;
  bottom: 0;
  margin: auto;
}

.sec_ttl p::after {
  transform: scale(-1, 1);
  left: auto;
  right: -45px;
}

.white_box {
  background-color: #fff;
  box-shadow: 9px 11px 0 rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  padding: 90px 5%;
  font-weight: bold;
}

.campaign_sec {
  margin: 100px 0 50px;
}

.campaign_border {
  border-top: solid 3px #F26B5B;
  border-bottom: solid 3px #F26B5B;
  max-width: 770px;
  margin: 0 auto 40px;
  padding: 40px;
  position: relative;
}

.campaign_border::before, .campaign_border::after {
  content: '';
  background-color: #F26B5B;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 5px;
  left: 0;
}

.campaign_border::after {
  top: auto;
  bottom: 5px;
}

.campaign_ttl {
  font-size: 3.5rem;
  letter-spacing: -0.05em;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 10px;
}

.campaign_ttl b {
  font-size: 4.7rem;
}

.campaign_ttl b span {
  color: #F26B5B;
}

.campaign_subttl {
  font-size: 2.8rem;
  text-align: center;
}

.campaign_term {
  color: #F26B5B;
  font-size: 2.0rem;
  letter-spacing: -0.05em;
}

.campaign_term b {
  font-size: 3.0rem;
}

.campaign_img_wrap {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  gap: 20px;
  margin-bottom: 40px;
}

.campaign_img_wrap img {
  border-radius: 5px;
  margin: 0 10px;
}

.campaign_present_txt {
  font-size: 2.0rem;
  text-align: center;
  margin-bottom: 20px;
}

.red_btn {
  background-color: #F26B5B;
  color: #fff;
  font-size: 2.0rem;
  margin: auto;
  width: 356px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
}

.red_btn::before {
  background-color: #D42411;
}

.instagenic_sec {
  padding: 0;
}

.sec_subttl {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}

.sec_subttl p {
  font-family: ab-mayuminwalk;
  color: #F26B5B;
  font-size: 1.7rem;
}

.sec_subttl span {
  font-size: 3.0rem;
  position: relative;
}

.sec_subttl span::before, .sec_subttl span::after {
  content: '';
  background-image: url(../img/hocance/sec_subttl.svg);
  width: 15px;
  height: 15px;
  position: absolute;
}

.sec_subttl span::before {
  left: -18px;
  top: 0;
}

.sec_subttl span::after {
  transform: scale(-1, -1);
  right: -20px;
  bottom: -8px;
}

.flex-3 {
  display: flex;
  flex-wrap: wrap;
  gap: 60px 30px;
}

.flex-3>* {
  width: calc((100% - 30px*2)/3);
}

.flex-2 {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 40px;
}

.flex-2>* {
  width: calc((100% - 40px)/2);
}

.item_slider {
  margin-bottom: 15px;
  height: 230px;
}

.item_slider img {
  height: 230px;
  object-fit: cover;
  object-position: top;
}

.hocance .slick-list {
  border-radius: 5px;
}

.flex-2 .item_slider img {
  height: 304px;
}

.item_txt {
  color: #F26B5B;
  font-size: 1.4rem;
  font-weight: bold;
}

.item_ttl {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.5;
}

.item_slider .slick-prev, .item_slider .slick-next {
  transform: none;
  width: 27px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  border: none;
}

.item_slider .slick-prev {
  left: 0;
}

.item_slider .slick-next {
  right: 0;
}

.item_slider .slick-prev::before, .item_slider .slick-next::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 10px;
}

.item_slider .slick-prev::before {
  transform: rotate(225deg);
  left: 10px;
}

.item_slider .slick-next::before {}

.bg_grad {
  background: rgb(242, 107, 91);
  background: linear-gradient(0deg, rgba(131, 230, 238, 0.1) 0%, rgba(242, 107, 91, 0.1) 100%);
  position: relative;
}

.bg_grad::before, .bg_grad::after {
  content: '';
  background-size: cover;
  width: 100%;
  height: 120px;
  position: absolute;
}

.bg_grad::before {
  background-image: url(../img/hocance/bg_grad_top.svg);
  top: -120px;
  left: 0;
}

.bg_grad::after {
  background-image: url(../img/hocance/bg_grad_bottom.svg);
  bottom: -120px;
  left: 0;
}

.howentry_box.white_box {
  padding: 30px 30px 40px;
}

.howentry_box_inner {
  max-width: 620px;
  margin: auto;
}

.howentry_ttl {
  color: #F26B5B;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 10px;
}

.howentry_txt {
  line-height: 2;
}

.hotel_outerlink {
  border: solid 1px #F26B5B;
  color: #F26B5B;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  transition: .3s;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.hotel_outerlink::before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  border-top: 1px solid #F26B5B;
  border-right: 1px solid #F26B5B;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 18px;
  transition: .3s;
}

.hotel_outerlink:hover {
  background-color: #F26B5B;
  color: #fff;
}

.hotel_outerlink:hover:before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.hocance_wrap>* {
  padding-bottom: 60px;
  position: relative;
}

/*==================================================
$toppage
==================================================*/
.toppage {}

.toppage main {}

.top_bg {
  background-image: url(../img/toppage/bg.png);
  z-index: -10;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  position: none;
}

::-webkit-full-page-media, :future, :root .class_name {
  background-size: contain;
}

.top_mv {
  padding-top: 200px;
  margin-bottom: 50px;
}

.top_mv .inner {}

.top_mv_ttl {
  line-height: 1em;
  text-align: center;
  margin: 0 auto 25px;
  display: flex;
  justify-content: center;
  mix-blend-mode: darken;
  color: #FF412D;
}

@media screen and (min-width:1271px) {
  .top_mv_ttl {
    font-size: 270px;
  }
}

@media screen and (max-width:1270px) and (min-width:901px) {
  .top_mv_ttl {
    font-size: 21vw;
  }
}

@media screen and (max-width:900px) {
  .top_mv_ttl {
    font-size: 185px;
  }
}

.top_mv_ttl span:first-of-type {
  animation: 4s linear infinite anim1;
}

@keyframes anim1 {
  0% {
    color: #FFDD00;
  }

  25% {
    color: #FF412D;
  }

  50% {
    color: #FF412D;
  }

  75% {
    color: #FF412D;
  }

  100% {
    color: #FFDD00;
  }
}

.top_mv_ttl span:nth-of-type(2) {
  animation: 4s linear infinite anim2;
}

@keyframes anim2 {
  0% {
    color: #FF412D;
  }

  25% {
    color: #FFDD00;
  }

  50% {
    color: #FF412D;
  }

  75% {
    color: #FF412D;
  }

  100% {
    color: #FF412D;
  }
}

.top_mv_ttl span:nth-of-type(3) {
  animation: 4s linear infinite anim3;
}

@keyframes anim3 {
  0% {
    color: #FF412D;
  }

  25% {
    color: #FF412D;
  }

  50% {
    color: #FFDD00;
  }

  75% {
    color: #FF412D;
  }

  100% {
    color: #FF412D;
  }
}

.top_mv_ttl span:nth-of-type(4) {
  animation: 4s linear infinite anim4;
}

@keyframes anim4 {
  0% {
    color: #FF412D;
  }

  25% {
    color: #FF412D;
  }

  50% {
    color: #FF412D;
  }

  75% {
    color: #FFDD00;
  }

  100% {
    color: #FF412D;
  }
}

.top_mv_txt {
  color: #0F00FF;
  font-weight: 900;
  font-size: 2.2rem;
}

.top_mv_txt span {
  color: #FF412D;
}

.top_mv_heart {
  display: block;
  margin: auto;
}

.top_intro_sec {
  position: relative;
  overflow: hidden;
  margin-bottom: 100px;
}

.top_intro_sec .inner {}

.top_intro_ttl {
  mix-blend-mode: darken;
  width: 90%;
  margin: auto;
  display: block;
  z-index: 2;
  position: relative;
}

.top_intro_img01 {
  position: absolute;
  left: 0;
  top: 420px;
  z-index: 1;
}

.top_intro_img02 {
  position: absolute;
  right: 0;
  top: 460px;
  z-index: 1;
}

.top_message_box {
  background-color: #fff;
  padding: 50px;
  z-index: 2;
  position: relative;
}

.top_message_box img {}

.top_tokusyu_sec {
  margin-bottom: 100px;
}

.top_tokusyu_sec .inner {}

.top_sec_ttl {
  text-align: center;
  margin-bottom: 50px;
  font-size: 100px;
  line-height: 1em;
  color: #FF412D;
  letter-spacing: -0.01em;
}

.top_partner_sec .top_sec_ttl, .top_organizer_sec .top_sec_ttl {
  font-size: 70px;
}

.top_sec_ttl span {
  color: #0F00FF;
}

.top_sec_ttl img {
  mix-blend-mode: darken;
}

.top_tokusyu_cond {
  position: relative;
  min-height: 553px;
  background-size: contain;
  width: 100%;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position: center;
  transition: .3s;
}

.top_tokusyu_cond:not(:last-of-type) {
  margin-bottom: 60px;
}

.top_tokusyu_cond:hover {
  opacity: .7;
}

.tokusyu_thumb {
  width: 80%;
  position: relative;
}

.tokusyu_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tokusyu_circle {
  position: absolute;
  bottom: 30px;
  right: 22px;
  width: 180px;
  height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tokusyu_circle::before {
  content: '';
  background-size: contain;
  background-repeat: no-repeat;
  width: 180px;
  height: 180px;
  position: absolute;
  z-index: 0;
  background-position: center;
  animation: 15s linear infinite rotation;
  background-image: url(../img/toppage/tokusyu_circle.svg);
}

@keyframes rotation {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.tokusyu_circle_arrow {}

.tokusyu03_point {
  position: absolute;
  bottom: 25px;
  left: 100px;
}

.top_tokusyu_whitetxt {
  font-family: 'fot-tsukuardgothic-std';
  font-size: 2.9rem;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: 45px;
  right: 180px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.top_tokusyu_whitetxt span {
  background-color: #fff;
  padding: 15px 5px;
  display: block;
  border-radius: 10px;
}

.top_tokusyu_whitetxt span:not(:last-of-type) {
  margin-left: 12px;
}

.top_tokusyu_whitetxt span:nth-of-type(2) {
  margin-top: 25px;
}

.top_tokusyu_bluetxt, .top_tokusyu_redtxt {
  font-size: 3.7rem;
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: 82px;
  left: 25px;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.top_tokusyu_food .top_tokusyu_bluetxt {
  left: 0;
}

.top_tokusyu_bluetxt span {
  background-color: #0F00FF;
  padding: 10px 5px;
}

.top_tokusyu_bluetxt span:not(:last-of-type) {
  margin-left: 12px;
}

.top_tokusyu_redtxt span {
  background-color: #FF412D;
  padding: 20px 5px;
}

.top_tokusyu_redtxt span:not(:last-of-type) {
  margin-left: 12px;
}

.top_tokusyu_simpletxt {
  position: absolute;
  bottom: 100px;
  left: 200px;
  color: #fff;
  font-size: 3.8rem;
  font-weight: bold;
}

.top_tokusyu_simpletxt span {
  display: block;
}

.top_tokusyu_hocance {
  background-image: url(../img/toppage/tokusyu01_bg.png);
}

.top_tokusyu_food {
  background-image: url(../img/toppage/tokusyu02_bg.png);
}

.top_tokusyu_diversity {
  background-image: url(../img/toppage/tokusyu03_bg.png);
}

.top_campaign_sec {}

.top_campaign_sec .inner {}

.top_campaign_bg {
  background-color: #FFECFB;
  padding: 50px 5% 80px;
}

.top_campaign_subttl {
  text-align: center;
  font-weight: 900;
  font-size: 4.2rem;
  margin-bottom: 20px;
}

.top_campaign_subttl span {
  position: relative;
}

.top_campaign_subttl span::before, .top_campaign_subttl span::after {
  content: '';
  background-image: url(../img/toppage/ttl_fukidashi.svg);
  width: 38px;
  height: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -48px;
}

.top_campaign_subttl span::after {
  transform: scale(-1, 1);
  right: -48px;
  left: auto;
}

.campaign_main {
  display: block;
  margin: 0 auto 50px;
}

.top_campaign_btn {
  background-color: #FF412D;
  color: #fff;
  font-weight: 900;
  font-size: 3.0rem;
  width: 436px;
  height: 86px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
  margin: auto;
  position: relative;
}

.top_campaign_btn::after {
  content: '';
  right: 40px;
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
}

.top_campaign_btn::before {
  background-color: #C11000;
}

.organizer_wrap {
  display: flex;
  gap: 25px;
  align-items: center;
  justify-content: center;
  flex-wrap:wrap;
}

.organizer_wrap>* {
  width: calc((100% - 25px*3)/4);
  text-align: center;
}

.organizer_wrap img {
  object-fit: contain;
  height: 90px;
}

.top_organizer_sec .organizer_wrap img {
height: 75px;
}
.top_organizer_sec .top_sec_ttl {
font-size: 55px;
}

.top_partner_sec .organizer_wrap>* {
  border: solid 1px #ccc;
  padding: 0 10px;
  width: calc((100% - 25px*2)/3);
}

.top_tokusyu_comingsoon {
  pointer-events: none;
}

.top_tokusyu_comingsoon .tokusyu_thumb::before {
  content: 'coming soon';
  font-size: 5.0rem;
  color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "mobo";
}

.menu_comingsoon {
  position: relative;
  pointer-events: none;
}

.menu_comingsoon::before {
  content: 'coming soon';
  font-size: 1.6rem;
  color: #fff;
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "mobo";
}

/* opening */
#opening {
  position: fixed;
  z-index: 9999;
  /* top: 15px;
    left: 15px; */
  width: calc(100%);
  height: calc(100vh);
  background: #FFF;
}

#opening::before,
#opening::after {
  content: '';
  position: absolute;
  width: calc(100% + 15px);
  height: 100vh;
}

#opening::before {
  top: -15px;
  right: -15px;
  border-top: 15px solid #FFF;
  border-right: 15px solid #FFF;
}

#opening.in::before {
  animation: op_border_tr .1s forwards linear, op_border_rb .1s forwards .1s linear;
}

#opening::after {
  bottom: -15px;
  left: -15px;
  border-bottom: 15px solid #FFF;
  border-left: 15px solid #FFF;
}

#opening.in::after {
  animation: op_border_bl .1s forwards .2s linear, op_border_lt .1s forwards .4s linear;
}

#opening.fadeout {
  animation: mv_fadeout 1s linear forwards;
}

@keyframes op_border_tr {
  0% {
    width: calc(100% + 15px);
  }

  100% {
    width: 0%;
  }
}

@keyframes op_border_rb {
  0% {
    top: 0;
  }

  100% {
    top: 100vh;
  }
}

@keyframes op_border_bl {
  0% {
    width: calc(100% + 15px);
  }

  100% {
    width: 0%;
  }
}

@keyframes op_border_lt {
  0% {
    bottom: 0;
  }

  100% {
    bottom: 100vh;
  }
}

@keyframes mv_fadeout {
  0% {
    opacity: 1;
    display: block;
  }

  100% {
    opacity: 0;
    display: none;
  }
}

#opening .op_logo {
  position: absolute;
  top: calc(50% - 150px);
  left: calc(50% - 255px);
  margin: 0 auto;
  width: 510px;
  opacity: 0;
}

#opening .op_logo.in {
  animation: logo_bound .7s ease-out forwards;
}

#opening .op_logo.in_second {
  animation: logo_slide .2s ease-out forwards;
}

@keyframes logo_bound {
  0% {
    opacity: 0;
    transform: scale(0);
  }

  70% {
    opacity: 1;
    transform: scale(1);
  }

  80% {
    opacity: 1;
    transform: scale(.9);
  }

  90% {
    opacity: 1;
    transform: scale(1.1);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes logo_slide {
  0% {
    opacity: 1;
    top: calc(50% - 85px);
    left: calc(50% - 255px);
  }

  100% {
    opacity: 1;
    top: 40px;
    left: 20px;
    transform: rotate(-5deg);
  }
}

/*==================================================
$diversity
==================================================*/
.case_sec {
  background-color: #F6F6F6;
  margin-top: 100px;
  padding: 100px 0 0;
}

.case_sec .inner {
  margin-top: -200px;
}

.case_top {
  position: relative;
  margin-bottom: 120px;
}

.case_top img {
  width: 85%;
  margin-left: 15%;
}

.case_outline {
  position: absolute;
  bottom: -45px;
  left: 0;
  max-width: 543px;
}

.case_top_number {
  font-family: alternate-gothic-atf, sans-serif;
  font-size: 3.1rem;
  color: #FF412D;
  line-height: 1em;
  margin-bottom: 15px;
  position: relative;
  padding-top: 125px;
  padding-left: 38px;
  font-weight: 500;
}

.case_top_number::before {
  content: '';
  background-image: url(../img/diversity/case_top_heart.png);
  height: 126px;
  width: 107px;
  position: absolute;
  top: 0;
  left: 100px;
  background-size: cover;
}

.case_top_number::after {
  content: '';
  background-image: url(../img/diversity/case_top_thunder.svg);
  height: 143px;
  width: 13px;
  position: absolute;
  bottom: -80px;
  left: 20px;
  background-size: cover;
}

.case_top_number span {
  font-size: 7.7rem;
  margin-left: 10px;
}

.case_top_detail {
  background-color: #fff;
  padding: 20px 30px 20px 50px;
}

.case_top_name {
  display: flex;
  align-items: center;
  gap: 20px;
}

.case_top_name h2 {
  font-size: 2.6rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.case_top_name span {
  display: flex;
  align-items: center;
  gap: 10px;
}

.case_top_name span::before {
  content: '';
  background-image: url(../img/diversity/pin.svg);
  width: 11px;
  height: 15px;
}

.case_top_txt {
  font-size: 2.0rem;
}

.challenger {
  position: relative;
  padding-left: 70px;
  padding-bottom: 100px;
}

.index .challenger::before {
  content: '';
  position: absolute;
  left: 0;
  top: -10%;
  width: 26px;
  height: 110%;
  background-color: #FF412D;
}

.challenger_main {
  margin-bottom: 65px;
}

.challenger_main_wrap {
  display: flex;
  justify-content: space-between;
}

.challenger_main_img {
  width: 55%;
  position: relative;
}

.challenger_main_number {
  position: absolute;
  z-index: 1;
  font-family: alternate-gothic-atf, sans-serif;
  font-size: 3.7rem;
  line-height: 1.0em;
  color: #FF412D;
  right: -5%;
  text-align: right;
  font-weight: 500;
  top: 0;
}

.challenger_main_number::after {
  content: '';
  background-color: #FF412D;
  height: 1px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -8px;
}

.challenger_main_number span {
  font-size: 2.0rem;
  margin-right: 10px;
}

.case_sec .item_slider {
  height: 410px;
}

.case_sec .item_slider img {
  height: 410px;
}

.challenger_main_detail {
  width: 35%;
}

.challenger_main_name {
  font-size: 3.0rem;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 20px;
  position: relative;
}

.challenger_main_name::before {
  content: '';
  background-image: url(../img/diversity/challenger_thumder.svg);
  width: 13px;
  height: 72px;
  position: absolute;
  left: -30px;
}

.challenger_main_name span {
  display: block;
  font-size: 2.0rem;
}

.challenger_main_lead {
  font-size: 2.0rem;
  color: #FF412D;
  font-weight: bold;
  margin-bottom: 20px;
}

.challenger_detail_btn {
  margin: 20px auto 0;
  font-size: 1.8rem;
  color: #FF412D;
  font-weight: bold;
  border: solid 1px #FF412D;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  position: relative;
  width: 380px;
  max-width: 100%;
}

.challenger_detail_btn::after {
  content: '';
  right: 30px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #FF412D;
  border-right: 2px solid #FF412D;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  transition: .3s;
}

.challenger_detail_btn:hover::after {
  right: 20px;
}

.challenger_main_txt {
  font-size: 1.8rem;
}

.challenger_sub {}

.challenger_sub_wrap {
  display: flex;
  gap: 45px;
}

.challenger_sub_contents {
  width: calc((100% - 45px*2)/3);
  position: relative;
  cursor: pointer;
}

.challenger_sub_contents::before {
  content: 'CHALLENGER';
  font-family: alternate-gothic-atf, sans-serif;
  color: #FF412D;
  position: absolute;
  z-index: 1;
  right: -20px;
  top: 15px;
  font-size: 1.8rem;
  font-weight: 500;
}

.challenger_sub_contents::after {
  content: '';
  background-color: #FF412D;
  height: 1px;
  width: 85px;
  position: absolute;
  top: 44px;
  right: -26px;
}

.challenger_sub_img {
  position: relative;
}

.challenger_sub_img::before {
  content: '';
  background-image: url(../img/diversity/plue_glass.svg);
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 20px;
  right: 20px;
  background-repeat: no-repeat;
  background-size: contain;
}

.challenger_sub_img img {}

.challenger_sub_name {
  font-size: 1.5rem;
  color: #FF412D;
  font-weight: bold;
  background-color: #fff;
  padding: 5px 20px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.challenger_sub_txt {
  background-color: #fff;
  padding: 10px 20px;
}

/*モーダル*/
.challenger_sub_pop {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  z-index: 100;
  transition: .5s;
}

.pop_bg {
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
}

.challenger_sub_pop.on {
  opacity: 1;
  pointer-events: auto;
}

.challenger_sub_popinner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 1120px;
  background-color: #fff;
  padding: 35px 60px 35px 35px;
  border-radius: 35px;
}

.challenger_sub_popinner .challenger_main_img {
  max-width: 560px;
}

.challenger_sub_popinner .item_slider {
  height: 364px;
}

.challenger_sub_popinner .item_slider img {
  height: 364px;
}

.challenger_sub_popinner .challenger_main_detail {
  margin-top: 50px;
}

.challenger_sub_popinner .challenger_main_number {
  top: 30px;
  font-size: 3.3rem;
}

.pop_close {
  position: absolute;
  background-color: #fff;
  color: red;
  font-size: 4.5rem;
  border-radius: 100px;
  line-height: 1em;
  font-weight: bold;
  font-family: 'mobo';
  box-shadow: 3px 3px 20px rgb(0 0 0 / 26%);
  top: -15px;
  right: -15px;
  height: 65px;
  width: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

/*スライダー*/
.slick-initialized {}

.thumbnail .slick-track {
  transform: unset !important;
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
  width: 100% !important;
}

.thumbnail-img {
  opacity: 0.3;
  transition: opacity .3s linear;
}

.thumbnail .slick-current {
  opacity: 1;
}

.thumbnail .slick-track:before, .thumbnail .slick-track:after {
  content: none;
}

/*チャレンジャー詳細*/
.challenger_column {}
.challenger_column .inner {
}
.challenger_column_block {margin-bottom: 50px;}
.challenger_pocky {
  position: relative;
  margin-bottom: 20px;
  font-size: 2.5rem;
  font-weight: bold;
  padding-bottom: 5px;
  /* display: inline-block; */
}
.challenger_pocky::before , .challenger_pocky::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: #ccc;
  bottom: 0;
  left: 0;
}
.challenger_pocky::after {
background-color: #FF412D;
width: 60px;
}

.challenger_column_wrap {display: flex;flex-wrap: nowrap;gap: 30px;}

.challenger_column_wrap>* {
  width: 100%;
}

.challenger_column_img {border-radius: 10px;}
.challenger_column_txt {line-height: 2.5em;font-size: 1.6rem;}
.challenger_detail_main {background-color: #F6F6F6}
.challenger_detail_main .item_slider img {
  height: 353px;
  width: 100%;
  object-position: center;
}

.diversity.detail .challenger_main_number {
  right: auto;
  left: -5%;
  text-align: left;
}

.diversity.detail .challenger_detail_main {
  padding: 60px 0;
}

.diversity.detail .challenger_main_img {
  margin-top: -100px;
  margin-left: 5%;
}
